Micro Focus Email

Send E-mail

Self-Solve Knowledge Search

HP Network Node Manager i 9.2x and HP Network Automation 9.2x

HP Network Node Manager i 9.2x and HP Network Automation 9.2x

HP Network Node Manager i 9.2x and HP Network Automation 9.2x

HP Network Node Manager i 9.2x and HP Network Automation 9.2x
B-SL:100 HPSL:100 LIB4:false TYPE:reference HPTYPE:obsolescence_document ATT:2

Summary

Hewlett Packard Enterprise (HPE) is announcing the End of Sale of HP Network Node Manager i (NNM i) 9.2x and Network Automation (NA) 9.2x media. All NNM i and NA customers with an active support contract are eligible to update to NNM i 10.1x and NA 10.1x. The End of Committed Support, End of Extended Support and End of Self-Help Support with Rights to New Versions dates were announced previously on Software Support Online on Oct 01, 2012.
 

Program overview

 

Hewlett Packard Enterprise (HPE) is announcing the End of Sale of HP Network Node Manager (NNM i) 9.2x and Network Automation (NA) 9.2x media. All NNM i and NA customers with an active support contract are eligible to update to NNM i 10.1x and NA 10.1x. The End of Committed Support, End of Extended Support and End of Self-Help Support with Rights to New Versions dates were announced previously on Software Support Online on Oct 01, 2012.

HPE is committed to providing the highest level of customer care to you while you determine your future strategy for NNM i and NA, and will provide support as indicated by the dates listed below.

 

 

Key program dates

 
Date Details
May 01, 2016 Support customer notification of End of Sale
Jul 01, 2016 End of Sale (no longer orderable or available for purchase)

Previously announced support timeline:

Aug 31, 2016 End of Committed Support for NNM i 9.2x and NA 9.2x
Aug 31, 2018 End of Extended Support for NNM i 9.2x and NA 9.2x

Aug 31, 2022

End of Self-Help Support with Rights to New Versions for NNM i 9.2x and NA 9.2x
 

 

Program documentation

 

» Customer Letter (.PDF)*
» Customer FAQ (.PDF)*

This End of Sale date is covered by version 5 of the HPE Supported Version Policy; see Definitions of terms.

 

* Requires Adobe Acrobat Reader.
To download the latest version, please go to https://get.adobe.com/reader/.

Additional Information

Was this document helpful? Feedback